import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IJvcProjectorConfig } from './jvc_projector.types.js';
import { jvcProjectorProfile } from './jvc_projector.types.js';

export class JvcProjectorConfigFlow extends SimpleLocalConfigFlow<IJvcProjectorConfig> {
  constructor() {
    super(jvcProjectorProfile);
  }
}
